Bug 758366 - Typo in /etc/libreport/events.d/python_event.conf
Summary: Typo in /etc/libreport/events.d/python_event.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreport
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Denys Vlasenko
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 744784
Blocks: 748554 750914
TreeView+ depends on / blocked
 
Reported: 2011-11-29 17:11 UTC by Michal Nowak
Modified: 2012-06-20 07:03 UTC (History)
8 users (show)

Fixed In Version: libreport-2.0.9-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 744784
Environment:
Last Closed: 2012-06-20 07:03:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0841 normal SHIPPED_LIVE Low: abrt, libreport, btparser, and python-meh security and bug fix update 2012-06-19 19:29:03 UTC

Description Michal Nowak 2011-11-29 17:11:33 UTC
+++ This bug was initially created as a clone of Bug #744784 +++

Description of problem:
The file in question contains:
#        reporter-bugzilla -c /etc/libreport/plugins/Bugzilla.conf

In fact the BZ plugin configuration file is called bugzilla.conf (lowercase b). That is, as long as libreport-plugin-bugzilla is installed.

I was also wondering why this line was commented out. Is that an intention?

Version-Release number of selected component (if applicable):
abrt-2.0.4-11.el6

------------------------------------------------------------------

Same with /etc/libreport/events.d/python_event.conf:

reporter-bugzilla -c /etc/libreport/plugins/Bugzilla.conf (we ship lower-case bugzilla.conf).

Comment 3 Denys Vlasenko 2012-01-17 18:38:16 UTC
Fixed in git:

commit 5eb22db808534787b301a907412d6954fa68caca
Author: Denys Vlasenko <dvlasenk@redhat.com>
Date:   Tue Jan 17 19:28:36 2012 +0100

    Correct /etc/libreport/plugins/Bugzilla.conf -> bugzilla.conf typo

Comment 7 errata-xmlrpc 2012-06-20 07:03:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html


Note You need to log in before you can comment on or make changes to this bug.